<?php
	$PageSecurity = 11;
 	include('includes/SQL_CommonFunctions.inc');
 	include('includes/session.inc');
   	include('includes/function_lib.php');
	include('includes/Class_Client.php');
$data='';
$data1='';
$data11='';
$data2='';
$data21='';
$data3='';
$data31='';
$data4='';
$data41='';
$data5='';
$data6='';
$jcDetails = DB_query("SELECT * FROM trouble_ticket_jobcard WHERE id='".$_REQUEST['jcid']."'",$db);
$jcdetails = DB_fetch_array($jcDetails);
$jcassDetails = DB_query("SELECT * FROM trouble_ticket_creation_assignment WHERE ttid='".$jcdetails['ticket_number']."'",$db);
$jcassdetails = DB_fetch_array($jcassDetails);
$data1 .= $jcdetails['party_name'];
$data11 .= $s->GetFieldValue('clientmaster', 'id = "'.$jcdetails['party_name'].'"', 'c_name');
$data2 .= $jcdetails['product_name'];
$data21 .= $s->GetFieldValue('item_master', 'id = "'.$jcdetails['product_name'].'"', 'item_name');
$data3 .= $jcassdetails['technician_id'];
$data31 .= $s->GetFieldValue('technicians', 'id = "'.$jcassdetails['technician_id'].'"', 'technician');
$data4 .= $jcdetails['ticket_number'];
$data41 .= $s->GetFieldValue('trouble_ticket_creation', 'id = "'.$jcdetails['ticket_number'].'"', 'ticket_number');
$data5 .= $jcdetails['serial_number'];
$data6 .= $jcdetails['prob_desc'];

echo $data=$data1."__".$data11."__".$data2."__".$data21."__".$data3."__".$data31."__".$data4."__".$data41."__".$data5."__".$data6;



?>








		
	 	




		
	 	